AYUDA PARA LINUX SLACKO 6.3

classic Clásica list Lista threaded En Árbol
2 mensajes Opciones
Responder | En Árbol
Abrir este mensaje con la vista en árbol
|  
Denunciar Contenido inapropiado

AYUDA PARA LINUX SLACKO 6.3

RADEL
Saludos a todos los internautas y usuarios de este foro y de la red , por favor tengan la amabilidad de ayudarme tengo una PC con las siguientes caracteristicas:

Fabricante del Sistema: LENOVO
Modelo del Sitema      : 8773DD5
BIOS                        : Award Modular BIOS v6.00PG
Procesador                : Intel(R) Pentium(R) 4 CPU 3.00GHz (2 CPUs)
Motherboard              : GA-85661FXM-755
Memoria RAM             : 2016MB RAM
DirectX Version          : DirectX 9.0c (4.09.0000.0904)
Tarjeta Gràfica           : SiS - Silicon Integrated Systems Corp.

Desearia saber si es posible agregarle el entorno XFCE y quitarle el entorno por defecto, asi como tambien instalarle los diversos programas, repositorios, drivers y otros de Programación, Edición Gráfica, Edición de Video, Edición Web y otros que se tambien se instalan en Ubuntu, Fedora , etc.

Tambièn por favor, desearia saber si existe alguna publicación del uso del terminal de Puppy Linux y en ello me refiero a comandos y otros propios del terminal referido.

Tengo un Teclado Latinoamericano desearia saber como configurar Puppy Linux para este tipo de teclado referido.

Seria o es posible instalar y usar en Puppy Linux servidor Apache, asi como php, Joomla, Drupal y otros para crear y editar pàginas webs.


Agradezco de antemano su gentiles ayudas, atenciònes y prontas respuestas.
Responder | En Árbol
Abrir este mensaje con la vista en árbol
|  
Denunciar Contenido inapropiado

Re: AYUDA PARA LINUX SLACKO 6.3

vicmz
Administrador
Hablas de programas y controladores en general pero no dices cuáles usas. Como estás usando Slacko, la compatibilidad binaria es con paquetes de Slackware. El PPM está programado para buscar e instalar software en repos de Slackware y Salix, así como también el propio repo de Puppy Slacko con paquetes pet. Pruébalo, se hicieron muchas mejoras incluyendo instalación automática con dependencias incluidas. También puedes buscar paquetes en murga-linux:

http://www.murga-linux.com/puppy/index.php?f=63

XFCE es un tema aparte. La manera más segura es usar un puppy que ya venga con XFCE predeterminado, que actualmente sería X-Slacko:

http://www.murga-linux.com/puppy/viewtopic.php?t=88846

También hay un X-Tahr, Puppy con XFCE y compatiblidad con paquetes de Ubuntu Trusty Tahr:

http://www.murga-linux.com/puppy/viewtopic.php?t=99849

Y un X-Precise, Puppy con XFCE y compatible con paquetes de Ubuntu Precise Pangolin:

http://www.murga-linux.com/puppy/viewtopic.php?t=87717

Sobre el uso del terminal en Puppy Linux, el blog de nilsonmorales tiene mucha información:

http://nilsonmorales.blogspot.com.ar/

(Nota: se eliminó el post duplicado de la sección Información y Noticias. Se mantendrá este en su lugar, que además está publicado en la sección correcta.)
Cargando...